<webobject name = "WrapperModal">
  <div style="padding:10px;">
    <webobject name = "IsChoixAvenantPossible">
	      <webobject name = "FormChoixAvenant">
	      <table width = "100%">
	        <tbody>
				<tr>
				  <td width = "20%"><label for="PopUpTypes" class="etiquette obligatoire">Avenant</label></td>
				  <td><webobject name = "PopUpAvenants"/><webobject name = "PopUpAvenantObserver"/></td>
				</tr>
		    </tbody>
		  </table> 
	      </webobject>
      </webobject>
      <webobject name = "ContainerGediDocumentGestion">
        <webobject name = "GedDocumentGestion"></webobject>
      </webobject>
  </div>
    <webobject name = "Busy" />
</webobject>